.caret {
	float: right;
	width: 0;
	height: 0;
	display: inline-block;
	vertical-align: top;
	border-top: 4px solid #fff;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
	margin-top: 8px;
	margin-left: 2px;
}

li.open a .caret {
	border-top: none;
	border-bottom: 4px solid #fff !important;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}

.left-menu {
	list-style: none;
}

.left-menu li {
	list-style: none;
}

.left-menu li ul{
	margin-left: -20px;
}

.left-menu li ul li a{
	color: #000000;
	background-color: #ffffff !important;
	border: 1px solid #ddd;
	padding: 10px 10px 10px 25px;
	display: block;
	border-top: 0px;
    text-decoration: none;
}

.left-menu li ul li:hover > a,
.left-menu li ul li.active > a {
    color: #01C1C1;
}

.left-menu li ul li {
	margin-bottom: 0px;
}

.shop-items .old-price {
	color: #999 !important;
	text-shadow: 0 1px 0 rgba(255,255,255,.75)!important;
	text-decoration: line-through !important;
	background-color: #ececec !important;
}